<div id="fb-root"></div>
<script>
  window.fbAsyncInit = function() {
    FB.init({appId: 'your app id', status: true, cookie: true,
             xfbml: true});
  };
  (function() {
    var e = document.createElement('script'); e.async = true;
    e.src = document.location.protocol +
      '//connect.facebook.net/en_US/all.js';
    document.getElementById('fb-root').appendChild(e);
  }());
</script>
<fb:fan class=" FB_fan FB_ElementReady" profile_id="145217082162777" stream="1" connections="0" width="580" height="650" css="http://black-tactical.com/store/facebooknew.css?1">&nbsp;</fb:fan>